Subject: bug#25703: 26.0.50; eww cannot search on arxiv.org

From: Pierre Lorenzon <[email-masked]>
Date: Tue, 14 Mar 2017 16:52:02 +0100 (CET)

From: [email-masked]
Subject: Re: bug#25703: 26.0.50; eww cannot search on arxiv.org
Date: Tue, 14 Mar 2017 00:19:51 -0400

> Pierre Lorenzon <[email-masked]> writes:
> 
>> Hi all,
>>
>> It seems that none took care of this bug. A few weeks ago I
>> posted on help gnu emacs about almost the same subject but got
>> no answer.
>>
>> If there is a bug in emacs url rettrieving engine it will be
>> very good if it would be fixed because I think taht it is
>> really a powerful tool.
> 
> Perhaps you could use the debugger find out if it's an eww bug or
> url-http bug?

  Hi,

  First thanks for this answer.

  Unfortunately I already tried using url-debug but without
  seeing anything significant.

  the problem is that the server behaves as if it did not
  recieve query field of the form but when looking at what is
  transmited this field seems to be transmited.

  Regards

  Pierre